### Property

# Adw Leaflet:homogeneous

deprecated: 1.4 since: 1

#### Declaration

    property homogeneous: gboolean [ read, write ]

#### Description [src]

Whether the leaflet allocates the same size for all children when folded.

If set to `FALSE`, different children can have different size along the opposite orientation.

Type: | `gboolean`
Available since: | 1
Deprecated since: | 1.4
See the migration guide

Default value | TRUE
Getter method | `adw_leaflet_get_homogeneous()`
Setter method | `adw_leaflet_set_homogeneous()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no